/* ... DCE Locationmap .... */
.dce-karte {
  position: relative;
  display: inline-block;
}
.dce-karte i {
  font-size: 1.75rem;
  color: #c00;
}
.dce-karte .name {
  position: absolute;
  top: -15px;
  color: #c00;
  font-weight: bold;
}
.dce-karte .name.right {
  left: 120%;
}
.dce-karte .name.left {
  right: 120%;
}
.dce-karte .badge {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100px;
  width: 100px;
  padding: 10px;
  background: #c00;
  border-radius: 50%;
}
.dce-karte .badge p {
  font-size: 1rem;
  line-height: 1.2;
  color: #fff;
  text-align: center;
  white-space: normal;
}
